/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e35            { /* images/autoelectricalkal... */
	background      : transparent url(images/autoelectricalkalgoorlie001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :   0.00pt;
	width           : 659.25pt;
	height          : 282.75pt;
	}
span#e34            { /* images/autoelectricalkal... */
	background      : transparent url(images/autoelectricalkalgoorlie003010.png) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  84.00pt;
	width           : 659.25pt;
	height          : 132.75pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  42.75pt;
	top             : 187.50pt;
	width           : 659.25pt;
	height          : 348.75pt;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 443.25pt;
	top             : 246.00pt;
	width           : 247.50pt;
	height          : 281.25pt;
	}
h5#e31              { /* Brands we sell */
	text-align      : left;
	position        : absolute;
	left            : 467.25pt;
	top             : 265.50pt;
	width           : 186.75pt;
	height          :  19.50pt;
	}
span#e30            { /* images/autoelectricalkal... */
	background      : transparent url(images/autoelectricalkalgoorlie001010.png) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e29            { /* images/autoelectricalkal... */
	background      : transparent url(images/autoelectricalkalgoorlie001010.png) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e28            { /* images/autoelectricalkal... */
	background      : transparent url(images/autoelectricalkalgoorlie001010.png) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e27            { /* images/autoelectricalkal... */
	background      : transparent url(images/autoelectricalkalgoorlie001010.png) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e26            { /* images/autoelectricalkal... */
	background      : transparent url(images/autoelectricalkalgoorlie001010.png) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
div#e25             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e24             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e23             { /* Accounts */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 306.75pt;
	top             : 192.75pt;
	width           : 126.75pt;
	height          :  15.75pt;
	}
div#e22             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
h4#e21              { /* Account types */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 236.25pt;
	width           : 145.50pt;
	height          :  19.50pt;
	}
h6#e20              { /* Copyright (C) 2010 Ozaut... */
	text-align      : right;
	position        : absolute;
	left            : 264.75pt;
	top             : 540.00pt;
	width           : 437.25pt;
	height          :  18.75pt;
	}
h5#e19              { /* VIP */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 270.00pt;
	width           : 360.00pt;
	height          :  13.50pt;
	}
div#e18             { /* For either retail or low... */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 288.00pt;
	width           : 360.00pt;
	height          :  62.25pt;
	}
h5#e17              { /* Trade */
	text-align      : left;
	position        : absolute;
	left            :  59.25pt;
	top             : 375.75pt;
	width           : 360.00pt;
	height          :  13.50pt;
	}
div#e16             { /* For auto electricians, w... */
	text-align      : left;
	position        : absolute;
	left            :  59.25pt;
	top             : 393.75pt;
	width           : 360.00pt;
	height          :  50.25pt;
	}
div#e15             { /* Auto Electrical Kalgoorl... */
	text-align      : center;
	position        : absolute;
	left            : 481.50pt;
	top             :  65.25pt;
	width           : 190.50pt;
	height          :  62.25pt;
	}
img#e14             { /* images/ozauto%20logo.gif */
	position        : absolute;
	left            : 483.75pt;
	top             :  29.25pt;
	width           : 195.00pt;
	height          :  33.00pt;
	}
h6#e13              { /* www.ozautoelectrics.com */
	position        : absolute;
	left            :  42.75pt;
	top             : 540.00pt;
	width           : 215.25pt;
	height          :  14.25pt;
	}
img#e12             { /* images/ozauto%20logo.gif */
	position        : absolute;
	left            : 133.50pt;
	top             : 476.25pt;
	width           : 195.00pt;
	height          :  33.00pt;
	}
div#e11             { /* Links */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 192.00pt;
	width           : 126.75pt;
	height          :  18.00pt;
	}
img#e10             { /* images/autoelectricalkal... */
	background-color: #808080;
	position        : absolute;
	left            : 463.50pt;
	top             : 309.00pt;
	width           :  52.50pt;
	height          :  29.25pt;
	}
img#e9              { /* images/autoelectricalkal... */
	background-color: #808080;
	position        : absolute;
	left            : 537.00pt;
	top             : 303.00pt;
	width           :  52.50pt;
	height          :  41.25pt;
	}
img#e8              { /* images/autoelectricalkal... */
	background-color: #808080;
	position        : absolute;
	left            : 610.50pt;
	top             : 318.00pt;
	width           :  52.50pt;
	height          :  12.00pt;
	}
img#e7              { /* images/autoelectricalkal... */
	background-color: #808080;
	position        : absolute;
	left            : 463.50pt;
	top             : 391.50pt;
	width           :  52.50pt;
	height          :  15.75pt;
	}
img#e6              { /* images/autoelectricalkal... */
	background-color: #808080;
	position        : absolute;
	left            : 537.00pt;
	top             : 391.50pt;
	width           :  52.50pt;
	height          :  15.75pt;
	}
img#e5              { /* images/autoelectricalkal... */
	background-color: #808080;
	position        : absolute;
	left            : 610.50pt;
	top             : 391.50pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
img#e4              { /* images/autoelectricalkal... */
	background-color: #808080;
	position        : absolute;
	left            : 463.50pt;
	top             : 468.75pt;
	width           :  52.50pt;
	height          :  13.50pt;
	}
img#e3              { /* images/autoelectricalkal... */
	background-color: #808080;
	position        : absolute;
	left            : 533.25pt;
	top             : 468.00pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
img#e2              { /* images/autoelectricalkal... */
	background-color: #808080;
	position        : absolute;
	left            : 612.00pt;
	top             : 459.75pt;
	width           :  63.75pt;
	height          :  40.50pt;
	}
div#e1              {
	position        : absolute;
	left            :  43.50pt;
	top             : 116.25pt;
	width           : 150.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
